Subject: New Reply Received - Conversation with Mariam Habibullah
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 02 Dec 2022 13:15:28 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Conversation with Mariam Habibullah  Ticket comment <div dir="auto">Hello,</div>
<div dir="auto" style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)">
<br>
</div>
<div dir="auto" style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)">
Please have this pocked today. I waited enough. Checked the status. Yesterday it said driver out for pick up but im so disappointed he didn't show up. I am having guests tomorrow and after that I will be busy. I need refund ASAP. Now I deserve extra discount
 for waiting patiently for so long</div>
<div>
<br>
</div>
<div id="ms-outlook-mobile-signature" dir="auto">Get <a href="https://aka.ms/AAb9ysg" rel="noreferrer">
Outlook for Android</a>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt;<br>
<b>Sent:</b> Friday, December 2, 2022 3:53:09 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#5331787] - Conversation with Mariam Habibullah
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Mariam ,<br>
<br>
<br>
Thank you for contacting us.<br>
<br>
Please accept our full apologies for the inconvenience and delay we have caused.<br>
<br>
Your request has been submitted to the concerned authority to check as soon as possible. We will contact you if there is any new information.<br>
Thanks for your cooperation and understanding with us.<br>
<br>
Do not hesitate to contact us if you have any other inquiries.<br>
<br>
</div>
</div>
<div dir="ltr">
<div>
<br>
</div>
<div style="margin-top:0px; margin-bottom:1rem; box-sizing:border-box">Thank You,<br style="box-sizing:border-box">
<span style="color:rgb(0,0,0); font-size:14px; font-style:normal; font-variant-ligatures:normal; font-variant-caps:normal; font-weight:400; letter-spacing:normal; orphans:2; text-align:left; text-indent:0px; text-transform:none; white-space:normal; widows:2; word-spacing:0px; background-color:rgb(255,255,255); text-decoration-style:initial; text-decoration-color:initial; float:none; display:inline!important; box-sizing:border-box">Centrepoint </span>Support
 Team</div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5331787